Subject: FVWM: my rc setup

From: Andrew Veliath <[email-masked]>
Date: Sat, 18 Jan 1997 01:11:15 -0500 (EST)

I've put my rc setup here:

http://www.rpi.edu/~veliaa/projects/fvwm_patches/dist/andrewrc.tar.gz .

It is nothing special, as I prefer fairly plain setups (there are no
pixmaps, and I had to stick some gradients in to make it more interesting
:-), but the schemes might be of interest (all of the W95 color schemes
are included -- ugh :-). 

You should have the andrew5.2.0.44.diff.gz patch to use the rc setup (this
is in the same directory as the above file). 

Enjoy,
Andrew

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].